<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Project Tracking Tool</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="SKAO React Skeleton">
    <link rel="icon" href="./favicon.ico">
    <link rel="manifest" href="./manifest.json" crossorigin="use-credentials"/>
  <script src='./env.js'></script>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
